<strong>Custom attribute </strong><br/>
<div appCodeHighlight>Custom Directive - Example 1</div>

<p>
<strong>Custom attribute with parameters</strong><br/>

<div appCodeHighlight highlightColor="green">Custom Directive - Example 2</div>
<p>
<strong>Custom attribute example with image opacity</strong><p>
<img [src]="imageUrl" width="100" height="100" appCodeHighlight 
    showOpacity="0.3" hideOpacity="1">